Subject: MN-B: Re: Game 14 Game State Document

From: "Dunx (Duncan Ellis)" <DELLIS@U...>
Date: 09 Dec 98 13:08:06 +0000

[Chalk Farm '84] 
+------------+-------------------+----+----+----------------------+ 
| Player | Home | LV | Ch | Tokens | 
| | | | | Bk Bu Br Go Gr Re Si | 
+------------+-------------------+----+----+----------------------+ 
| Dunx | Blackwall | 1 | 17 | 1 0 2 0 0 2 2 | 
| dave | North Ealing | 5 |-34 | 5 1 3 0 0 3 0 | 
| PaulWay | Turnham Green | 3 | 0 | 2 0 2 0 0 2 0 | 
|*Drone | | 3 | 9 | 3 0 2 0 0 2 0 | 
+------------+-------------------+----+----+----------------------+ 
+---------------++------------------------------++----------------+ 
| Bridges: Down || WILD STATIONS || Time: Tue 0700 | 
+---------------+| |+----------------+ 
+---------------+| |+----------------+ 
| Out of Knip || || Circle: <-> | 
+---------------++------------------------------++----------------+ 
+Possessions----+-------------------------------------------------+ 
| Dunx | Zone 2 Pass, Zones 1-6 Pass | 
| dave | Zone 3 Pass, Hat (C,V) | 
| Drone | Zone 2 Pass | 
| PaulWay | Zone 2 Pass, Hat (B,V) | 
+---------------+-------------------------------------------------+ 

Dunx : [Home: Blackwall] Blackwall (DL) 
dave : [Home: North Ealing] North Ealing (PD) 
Dunx : [LV+2] Royal Victoria (DL) 
dave : [LV+3] Turnham Green (PD) [Collecting Hat] 
PaulWay : [Home: Turnham Green] Turnham Green (DS) 
[Collecting Hat] [Hands on Hat] 
Dunx : Prince Regent (DL) 
dave : [LV+2] South Kensington (PD) [Collecting Hat] 
PaulWay : [LV+3] Richmond (DS) [Collecting Hat] 
Dunx : [LV-1] Royal Albert (DL) [Using the Victoria and Albert Gambit] 
[Gold to Bronze] [Purchasing Zones 1-6 Pass] 

{ Comments: 
> Looks like I can't Deny Dunx the Victoria and Albert Gambit. 
I could claim I hadn't noticed I was on for that, but I'd be lying. 

Result. 

In full: 
10 mina (LV adjustment) 
10 mins +1 Bk (same line move) 
10 mins +1 Go, +2 Si (gambitry) 
none -1 Go, +1 Br (exchange) 
10 mins -8 Br (zone pass - vapour) 
------- 
40 mins 

Charge += 2 
Time ticks on. 
} 

-- 
Dunx 
IRL: Duncan Ellis, Senior Software Engineer, Business Modelers, Oracle 
<I work for Oracle, I don't speak for them>
------------------------------------------------------------------------
Free Web-based e-mail groups -- http://www.eGroups.com